Subject: Ticket Assigned - app issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 28 Sep 2022 12:43:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue User                    Hey I was trying to place my order and I already have money in my credit but IDK how to use it.           04:23 PM, 28th Sep                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           04:27 PM, 28th Sep                   Abdulqader                   Could you please share your order number so that I can assist you further?           04:27 PM, 28th Sep                     User                    Well I haven't placed the order yet so I don't think it has a number.           04:28 PM, 28th Sep                   Abdulqader                   Kindly share your registered email ID for further assistance.           04:28 PM, 28th Sep                     User                    [email-masked]           04:28 PM, 28th Sep                   Abdulqader              
      We request you to please allow us some time to check your details and back to you, stay with us           04:30 PM, 28th Sep                     User                    OK, no problem.           04:30 PM, 28th Sep                   Abdulqader                   We sincerely apologize for any inconvenience caused however, we have checked with the following email [email-masked] we can find only one order 2109640092 you have placed on 9/19/22           04:33 PM, 28th Sep                     User                    Ik that my problem isn't that I need to know how to use the money in my credit in a new order           04:34 PM, 28th Sep                   Abdulqader                   Ok sorry for wrong answer           04:34 PM, 28th Sep                     User                    np           04:35 PM, 28th Sep                   Abdulqader                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account
  Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:35 PM, 28th Sep                   Abdulqader                   Kinldy note we have processed the refund of the amount (EGP567) in your my credit wallet.           04:35 PM, 28th Sep                     User                    Only options i see is COD and Credit card           04:36 PM, 28th Sep                   Abdulqader                   Kindly share the screenshot to assist you more           04:37 PM, 28th Sep                     User                             04:38 PM, 28th Sep                   Abdulqader                   I'm really sorry for that kindly share my credit wallet to escalate this issue with our technical team           04:39 PM, 28th Sep                     User                             04:40 PM, 28th Sep                   Abdulqader                   Please be assured as we have now escalated this issue 
 to our technical team with the screenshot you provided .Please allow us time to get this fixed for you.           04:41 PM, 28th Sep                   Abdulqader                   please  note that we will contact you through your email once we get any updates           04:42 PM, 28th Sep                     User                    OK thank you           04:42 PM, 28th Sep                   Abdulqader                   [email-masked]           04:42 PM, 28th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           04:42 PM, 28th Sep                     User                    Nope thanks           04:42 PM, 28th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:42 PM, 28th Sep                     User                    you too           04:42 PM, 28th Sep                                          View conversation in F
 reshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4932812